# 28°C

###### Cloudy

###### 08:00

###### Synk up with Mark Hangouts

###### 09:30

###### Gym
World Class

###### 11:00

###### Design Review
Zoom

expand_more

##### To Do

# 7

items

Shopping

Meeting

expand_more

Emails (21)

Check

##### Night Jazz

Gary Coleman

Messages

settings

##### Material UI Configurator

See our dashboard options.

###### Sidebar Colors

###### Sidenav Type

Choose between 2 different sidenav types.

You can change the sidenav type just on desktop view.

###### Navbar Fixed

###### Light / Dark

Free Download View documentation
Star

###### Thank you for sharing!

Tweet Share